export default `
<strong>{{version}} {{author}}</strong>
<p>{{description}}</p>

### Home page
<a href="{{homepage}}">{{homepage}}</a>

### Repository
<a href="{{repository.url}}">{{repository.url}}</a>

### Documentation
<a href="{{meta.docs}}">{{meta.docs}}</a>

{{#meta.install}}
### Installation
\`\`\`
{{meta.install}}
\`\`\`
{{/meta.install}}


### Examples
{{#meta.examples}}
\`\`\`
{{.}}
\`\`\`  
{{/meta.examples}}

### Dependencies
{{#dependencies}}
- <a href="https://www.npmjs.com/package/{{name}}">{{name}}: {{version}}</a> {{description}}
{{/dependencies}}

### devDependencies
{{#devDependencies}}
- <a href="https://www.npmjs.com/package/{{name}}">{{name}}: {{version}}</a> {{description}}
{{/devDependencies}}


### Todo
{{#meta.todo}}
- {{.}}
{{/meta.todo}}

[repo-url]:{{repository.url}}
[homepage-url]:{{homepage}}
`